* {box-sizing: border-box;}

html {height: 100%;}

body {margin: 0; font-family: Calibri; background-color: #ffffff;}

.body-for-sticky {position: relative; min-height: 100%; padding-bottom: 9rem;}


div.logo {margin: 0; padding: 0; display: block; margin-left: auto; margin-right: auto;}

@media screen and (max-width: 400px) {div.logo {display: none;}}

h1.header {font-family: "Copperplate Gothic"; color: #ffffff;}

@media screen and (max-width: 400px) {h1.header {display: none;}}

div.logo-small {display: none;}

@media screen and (max-width: 400px) {div.logo-small {display: inline;}}

h1{
text-align: center;
}

h3.event, h4.event {
margin: 0;
padding: 0;
}

p.event {
margin-top: 0;
padding-top: 0;
}

p {
text-align: justify;
}

p.center {
text-align: center;
}

p.affiliation {
text-align: center;
font-style: italic;
}

table {
width: 100%;
border-color: #000000;
padding: 0px;
}

table, th, td {
border: 1px solid;
border-collapse: collapse;
}

th, td {
text-align: left;
padding: 5px;
}

/* Style the header */
.header {
  background-color: #005699;
  padding: 0px;
  text-align: center;
}

.topnav {
  overflow: hidden;
  background-color: #333;
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.topnav a.active {
  background-color: #04AA6D;
  color: white;
}

.topnav .icon {
  display: none;
}

@media screen and (max-width: 400px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 400px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}

/* Create three unequal columns that floats next to each other */
.column {
  float: left;
  padding: 10px;
}

/* Left and right column */
.column.side {
  width: 25%;
}

/* Middle column */
.column.middle {
  width: 50%;
}

/* Clear floats after the columns */
.row::after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media screen and (max-width: 400px) {
  .column.side, .column.middle {
    width: 100%;
  }
}

/* Style the footer */
.footer {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: #f1f1f1;
  padding: 10px;
  text-align: center;

}
